/* ==================================
    Versatility2 Skin for e-Practice
   ==================================
*/

/* background color for the content part of the pages */

/* CSS Reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none; margin-left:25px;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

Body
{
	background-color: #ccc;
	margin: 0px;
	font-size: 0.8em;
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
}

/* GENERIC */

.buttons a, .buttons button, a.CommandButton:link, a.CommandButton:visited{
	display:block;
	float:left;
	margin:0 7px 2px 0;
	background-color:#ECECEC;
	border:1px solid #666666;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:130%;
	text-decoration:none;
	font-weight:bold;
	color:#565656;
	cursor:pointer;
	padding:2px 7px 2px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:2px 7px 2px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover, a.CommandButton:hover {
    background-color:#cecece;
    border:1px solid #666666;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
    color:#333;
}
.buttons a:active, a.CommandButton:active{
    background-color:#dfdac0;
    border:1px solid #dfdac0;
    color:#fff;
}

.StandardButton {
background:none repeat scroll 0 0 #DDDDDD;
color:#000000;
font-family:Verdana,sans-serif;
font-size:11px;
font-weight:normal;
margin:4px 0;
padding:2px 7px;
}

/* POSITIVE */

button.positive, .buttons a.positive, .buttons a.SubHead{
    color:#565656;
}
.buttons a.positive:hover, button.positive:hover,  .buttons a.SubHead:hover {
    background-color:#dfdac0;
    border:1px solid #565656;
    color:#565656;
}
.buttons a.positive:active  .buttons a.SubHead:active {
    background-color:#565656;
    border:1px solid #565656;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
	
/* ********** HTML ************** */
/* CSS Document */
TH,TD,DIV {
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:1.5;
	}

HR {
	border: 0;
	color: #0033cc;
	background-color: #0033cc;
	height: 1px;
	}

.Head {
	color:#000;
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:17pt;
	line-height: 1.6;
	text-align:left;
	}
.SubHead {
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:11pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.6;
	}
a.SubHead:hover {
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:11pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.6;
	border-bottom:none;
}
.SubSubhead {
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:11pt;
	color:#666666;
	font-weight: bold;
	line-height: 1.6;
	}
.Normal {
	font-size:12px;
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
	color:#000;
	line-height: 1.5;
}

.Normal p {
color:#000000;
font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
font-size:12px;
line-height:1.5;
margin:0.8em 0;
text-align:justify;
}

.NormalRed {
color:#FF9966;
font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
}

.Normal td {
	font-size:12px;
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
	color:#000;
line-height:1.5;
margin:0.8em 0;
}
.Normal p img {
	border:none;
	padding:0 10px 5px;
}

.p img a:link, .p img a:visited {
	border:none;
	padding:3px;
}

P {
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
line-height:1.5;
margin:0.8em 0;
}

.Normal a {
	font-weight: bold;}
	
.NormalTextBox {
    -moz-box-shadow: 4px 4px 3px #EFEFEF inset;
    border: 1px solid #ccc;
    font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: normal;
    padding: 3px; margin-left:5px; margin-top:3px;
}

#dnn_ctr17915_View_txtField4{width: 220px; margin-bottom:19px;}

#dnn_ctr15843_View_lblIntroduction{
font-size:14px;
font-weight:bold;
color:#666;
line-height:1.6;
}

#dnn_ctr_ContentPane{
padding:6px 20px 20px;
text-align:left;}

#dnn_ctr15700_ContentPane{background-color:#F4F8FF;
border:1px solid #B2BCE0;
padding:6px 20px 20px;}

#dnn_ctr15843_ContentPane{background-color:#F4F8FF;
border:1px solid #B2BCE0;
padding:16px 20px 17px;}

#dnn_ctr15892_ContentPane{background-color:#F4F8FF;
border:1px solid #B2BCE0;
padding:6px 20px 20px;}

input {
margin:6px;
padding-left:2px;
}

.TaglinePaneHead {
color:#105D8C;
font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
font-size:18pt;
font-weight:bold;
line-height:1.4;
text-align:center;
padding-top:0px;
}

H1 {
    color: #0d5cab;
    font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
    font-size: 25pt;
    font-weight: bold;
    line-height: 1;
    text-align: left;]
	padding-top:4px;
}

H2{
	font-family: "Verdana",tahoma,Arial,Helvetica,sans-serif;
	font-size:14pt;
	color:#054D95;
	font-weight: bold;
	line-height: 1.4;
	text-shadow:0 1px 2px #fff;
	text-align:left;
}

h3 {
    background-color: #EFEFEF;
    color: #333333;
    font-family: trebuchet MS;
    font-size: 12pt;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 20px;
    padding: 2px 7px 0;
}
H4{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}

H5{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: bold;
	line-height: 1.4;
}

H6{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: normal;
	line-height: 1.4;
}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{
	color:#0066cc;
	text-decoration:none;
}
a.links:hover{
	color:#003399;
	text-decoration:none;
	border-bottom:1px solid #000;
}

.links,a.Image:link,a.Image:active,a.Image:visited{
	color:#0066cc;
	text-decoration:none;
}
a.Image:hover{
	color:#003399;
	text-decoration:none;
	border-bottom:none;
}
a:link,a:active{
	color:#0066cc;
	text-decoration:none;
}

a:visited{
	color:#003399;
	text-decoration:none;
}

a:hover{
	color:#FF9966;
	text-decoration:none;
}

/* Pane layout */
.MainContainer {
width:100%;
margin-top:25px;
}

.TopPane2 {
		clear:both;
		float:left;
		width:100%;
	}

.white {
	position: relative;
	top: 0;
	left: 0;
	background-color: #fff;
	padding: 0;
	padding-bottom:10px;
}

.white_bottom {
	position: relative;
	top: 0;
	left: 0;
	background-color: white;
	padding: 0;
	height:10px;
}

#container {
position: relative;
background-color: white;
width: auto;
padding-top: 11px;
max-width:960px;
min-width:800px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-radius-topright: 10px;
-webkit-border-radius-topleft: 10px;
}

.BusinessHours {
background: url("images/clock.png") no-repeat scroll left top transparent;
width:44%;
float:right;
padding-left:40px;
}

.RightDiv {
    clear: both;
    float: right;
    padding-top: 17px;
    width: 43%;
}

#services{
Background-color:#fff;
padding:7px;
width:350px;
}

#services td{
Background-color:#efefef;
padding:7px;
border:1px solid #fff;
}

a.Opacity img {
    opacity: 1;
	filter:alpha(opacity=50);
}
a.Opacity:hover img {
    opacity: .5;
	filter:alpha(opacity=100);
}

.petcare {
    background: url("Images/petcare.png") no-repeat scroll right top transparent;
    height: 198px;
    padding-right: 293px;
}

.Address {
background: url("images/post.png") no-repeat scroll left top transparent;
padding-left:48px;
width:auto;
}

#topholder {
background: #fff;
float:left;
padding:0;
position:relative;
top:0;
width:100%;
clear:both;
height:116px;
}

.TopPane {
background:url("images/banner.jpg") no-repeat scroll left top transparent;
color:#FFFFFF;
height:175px;
padding-left:0px;
padding-top:0px;
position:relative;
text-align:left;
}
element.style {
text-align:center;
}
.TopPane p {
color:#FF9966;
font-size:14px;
font-style:oblique;
font-weight:bold;
line-height:1.5;
}

.clear{clear:both;}

element.style {
text-align:center;
}
.TopPane p {
color:#FF9966;
font-size:14px;
font-style:oblique;
font-weight:bold;
line-height:1.5;
}
#SearchPane {
position: relative;
z-index: 999;
float: right;
padding: 18px;
width: auto;
}

ul li {
    list-style-type: circle;
	font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
}

/* Colour strip across header */
 
#container2 {
	clear: both;
	position: relative;
	left: 0;
	width: 960px;
	background-color: #990033;
}

#ImagePane {
	position: relative;
	background:transparent url("images/strip.png") right top no-repeat;
	background-image:url("images/strip.png");
	height: 175px;
	
}
.ImagePaneLeft {
background:url("images/cat_dog_left.png") no-repeat scroll left top #A6BED6;
color:#333333;
height:170px;
left:0;
margin-right:0px;
padding:5px 0 0 280px;
position:relative;
text-align:center;
float:left;
}

.ImagePaneRight {
background:url("images/clouds.png") no-repeat scroll 150px top transparent;
color:#333333;
height:170px;
right:10%;
padding:5px 177px 0 0;
position:relative;
text-align:center;
}

.map {
    background: url("images/map.png") no-repeat scroll left top #FFFFFF;
    color: #333333;
    height: 356px;
    padding: 10px 0 19px;
    width: 520px;
}

.map_small {
    float: left;
    margin-left: 9px;
    margin-right: 14px;
    margin-top: 7px;
}

.view_larger_map {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 8pt;
    text-align: center;
}

.view_larger_map a:link, .view_larger_map a:visited {
font-family:Georgia, "Times New Roman", Times, serif; border:none;}

#menubar {
	clear: both;
	position: relative;
	border-bottom: 1px solid #004368;
	border-top: 1px solid #fff;
}

#container3 {
	clear: both;
	position: relative;
	top: 0px;
	background-color: white;
}

#BreadcrumbPane {
}

#dnn_ContentPane {
	left: 0;
	top: 0;
	text-align:left;
}

.footerwrapper {
	
}

.ContentPane {
	padding: 18px 18px 0;
	left: 0;
	top: 0;
}

#BottomPane {
	width: 100%;
}

.BottomPane {
clear:both;
margin-left:18px;
margin-right:18px;
padding-bottom:10px;
padding-top:2px;
}
.botleft {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	background-color: #fff;
	background-image: url('images/blueblv.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}

.bottomleftpane {
	padding-right: 7px;
	margin:0; 
	width: 50%;
	padding-left: 15px;
	}
		
.bottomrightpane {
	margin:0;
	width: 50%;
	padding-left: 8px;
	padding-right:15px;
	}

#sitewrap {
	width: 80%;
}

.botright {
	position: relative;
	right: 0;
	top: 0;
	background-color: #fff;
	background-image: url('images/bluebrv.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
	float: right;
}

.minwidth {
	min-width: 800px;
	max-width:960px;
	width:auto;	text-align:center;
}

.wrapper {
	clear: both;
	position: relative;
	top: 0;
	padding: 0px 0 20px;
	text-align: center;
}

#main1 {
	clear: both;
	position: relative;
	top: 0px;
	background-color: white;
}

#main2 {
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background-color: white;
	height: auto;
	width: 100%;
	padding: 0;
}
	#dnn_LeftPane1 {
	position: relative;
	max-width: 30%;
		}
		
	#dnn_ContentPane2 {
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background-color: white;
	height: auto;
	width: auto;
	min-width: 33%;
	max-width: 100%;
		}
#dnn_RightPane1 {
	max-width:30%;
	right:0;
	top:0;
}
		
.logoholder {
float:left;
height:100px;
margin-left:19px;
padding-left:7px;
text-align:left;
width:185px;
}

.tagline {
    float: right;
    padding-right: 13px;
    text-align: left;
    vertical-align: middle;
    width: 679px;
}
.tagline p{
	color:#FFFFFF;
	text-align:left;
}
		
.mid {
	margin:0; 
	}
		
.left {
	padding-right: 0px;
	margin:0; 
	width: 30%;
	max-width: 30%;
	padding-left: 18px; padding-top:18px;
	}
		
.right {
	margin:0;
	width: 30%;
	max-width: 30%;
	padding-left: 0px;
	padding-right:18px;
	padding-top:18px;
	}

.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}
.ClearDiv {
    clear: both;
    padding-bottom: 0px;
}
		
#footer {
	position:relative;
	top:10px;
	width:100%;
}
	
#footertextleft {
	width: auto;
	height: 50px;
	color: #333;
	font-size: 11px;
	text-align: left;
	float: left;
	margin-left:10px;
	}

#footertextright {
	width: auto;
	text-align: right;
	height: 50px;
	color: #333;
	float:right;
	margin-right:10px;
	font-size:11px;
	}

	a.SkinObject:link, a.SkinObject:visited {
	color: #333;
}

a.SkinObject:hover, a.SkinObject:active {
	color: #666;
}

.SkinObject {
	color: #333;
	font-weight: normal;
	font-size:11px;
	}
	
	#footer a:link, #footer a:visited {
	color: #333;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #666;
}

#dnn_ctr15849_ViewArticle_GridView1 {
border-collapse:collapse;
border-color:#b2bce0;
border-width:15px;
color:#EDEDED;
padding:10px;
width:98%;
}
.DNNEmptyPane {
	width: auto;
}
	
/* Main Menu */

.MainMenu_MenuBar
{
	cursor: auto;
	padding: 0;
	height: auto;
	background-color: #0d5cab;
}

.MainMenu_MenuContainer{ background:transparent; width:100%; font-weight: normal;}

.MainMenu_MenuBar {
font-weight: normal;
}

.MainMenu_SearchBar {
background-position: top;
text-align: right;
}

.MainMenu_MenuItem{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	color:#0D5CAB;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	border-width:0px 0px;
	text-transform:capitalize;
}

.MainMenu_MenuItemSel {
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
	border: 0;
	text-transform:capitalize;
}


.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ display: inherit; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.ModuleTitle_MenuItemSel {background-color: transparent;}

/*---------Root Menu style---------------*/
.rootmenuitem TD{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:capitalize;
	padding: 10px 14px 10px 14px;
	height: 39px;
	font-size: 13px;
	border-right: 1px solid #fff;
	color: #ffffff;
	padding: 0 15px;
	cursor: pointer;
}
.rootmenuitemselected TD{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:capitalize;
	padding: 10px 14px 10px 14px;
	font-size: 13px;
	height: 39px;
	border-right: 1px solid #fff;
	color: #fff;
	background-color: #004368;
	padding: 0 15px;
	cursor: pointer;
}

.MainMenu_RootMenuItemActive TD{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:capitalize;
	border: 0;	
	height: 39px;
	font-size: 12px;
	padding: 0 15px;
	cursor: pointer;
	}

.rootmenuitembreadcrumb TD{
	font-weight: bold;
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	background:url("images/menu_hover.png") repeat-x scroll left bottom transparent;
	text-transform:capitalize;
	border: 0;
	height: 39px;
	border-right: 1px solid #fff;
	padding: 0 15px;
	color: #cbe3fb; 
	font-size: 13px;
	cursor: pointer;
}

/*---------Sub Menu style---------------*/

.submenu{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	color:#fff;
	background: #0d5cab;
	font-size:11px;
	font-weight:bold;
	border:0;
	padding:0px;
	margin-top: 0;
	margin-left: 0px;
	border-top: 1px solid #004368;
	border-left: 1px solid #004368;
	border-right:  1px solid #004368;
	z-index: 100;
	opacity:0.9;
}

.submenu TD {
	border-bottom: 1px solid #004368;
	font-weight: bold;
	color:#fff;
	text-align:left;
}

.submenuitembreadcrumb{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	color:#cbe3fb;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	background:url("images/submenu_breadcrumb.png") repeat-x scroll center bottom #004368;
	border-bottom:1px solid #004368;
	opacity:0.9;
}

.submenuitemselected{
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	color:#cbe3fb;
	font-size:11px;
	font-weight: normal;
	padding:5px 15px 5px 10px;
	background-color:#004368;
	opacity:0.9;
}

.submenuitemactive {
	font-family: "Verdana", Tahoma, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border-bottom: 1px solid #000;
	background:url("images/submenu_breadcrumb.png") repeat-x scroll center bottom #ccc;
	opacity:0.9;
}

i a:hover{
color:#000000;
font-family:"Verdana",tahoma,Arial,Helvetica,sans-serif;
font-size:12px;
line-height:1.5;
border:none;
}

.FCKLinkGalleryContainer{ background-color:#fff;}

#dnn_ctr17466_ViewArticle_GridView1{width:100%;border-bottom:1px solid #0D5CAB; border-top:1px solid #0D5CAB;}
#dnn_ctr17466_ViewArticle_GridView1 td{background-color: #fff; padding: 2px 5px;border-bottom:1px solid #0D5CAB;}
#dnn_ctr17466_ViewArticle_lblArticle div img {
    border: 0 none;
    padding: 7px;
}

#dnn_ctr18214_Login_pnlLogin{margin-top:9px;}

.FloatLeft {
    float: left;
    width: 33%;
	margin-top:9px;
}